/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/LDAP/Batch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/LDAP/Batch/Action.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/LDAP/Batch/Action/Add.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/LDAP/Batch/Action/Delete.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/LDAP/Batch/Action/Update.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::LDAP::Batch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::LDAP::Batch::Action.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::LDAP::Batch::Action::Add.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::LDAP::Batch::Action::Delete.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::LDAP::Batch::Action::Update.3
